Home page logo
/

metasploit logo Metasploit mailing list archives

Re: Trouble with psnuffle
From: egypt () metasploit com
Date: Wed, 27 Jan 2010 19:39:22 -0700

Joe,

The "Extensions" section of the install guides on our wiki
http://www.metasploit.com/redmine/projects/framework/wiki/Install_Linux
tells you how to get pcaprub working under Linux.  Sniffer modules are
not currently supported under windows.

Hope this helped,
egypt

On Wed, Jan 27, 2010 at 7:26 PM, Joseph McManus <joe.mcmanus () gmail com> wrote:
When I try to run psnuffle I am getting the following error


[*] Loaded protocol URL from
/opt/metasploit3/msf3/data/exploits/psnuffle/url.rb...
[*] Sniffing traffic.....
[*] The Pcaprub module is not available: no such file to load -- pcaprub
[-] Auxiliary failed: RuntimeError Pcaprub not available
[-] Call stack:
[-]   /opt/metasploit3/msf3/lib/msf/core/exploit/capture.rb:78:in
`open_pcap'
[-]   (eval):102:in `run'

Versions I am running

Framework: 3.3.4-dev.8284
Console  : 3.3.4-dev.8065

How can I fix this?  Thanks!

~Joe

_______________________________________________
https://mail.metasploit.com/mailman/listinfo/framework


_______________________________________________
https://mail.metasploit.com/mailman/listinfo/framework


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]